﻿

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select
{
    max-width: 280px;
}

body {
      
}


.login{
text-align: center;
}

li.active{
background-color: darkgrey;}

h3,h4,h2{
    direction: rtl;
     text-align: right;
}

.report{
height:auto;
    direction: rtl;
   background-color:floralwhite;
   border-color:darkblue;
 border-radius:5px;
   padding: 5px;
   
   
}

.row-report{

padding: 10px;
}


.archiv{
height: auto;
   padding: 5px;
     direction: rtl;
       background-color:floralwhite;
       border-radius:5px;
}
.pazhohesh{
text-align: center;
    direction: rtl;

 text-decoration: underline;
}

.carousel-row{
 
padding: 10px;

}




.table{
     direction: rtl;
}

.inset{
 direction: rtl;
}

a:hover{ color:darkslateblue;
}

.dropdown-menu{
display: none;
    position: absolute; 


}



address {
 margin-top:20px;
    text-align: left;
  
    padding: 20px;
    margin-left: 10px;
}

.index {

    margin:20px;
}